
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Be+Vietnam+Pro:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');
body {
    font-family: "Be Vietnam Pro", sans-serif !important;
}

.dashboard-cont {
    height: 100vh;
    display: flex;
}

a {
    display: inline-block;
    text-decoration: underline;
}
a.cta.cta-dash-edit {
    padding: 12px;
    background: #00AFAA;
}

/* Sidebar styles - Desktop only */
.sidebar {
    position: relative;
    top: 0;
    left: 0;
    height: 100dvh;
    width: 374px;
    background-color: #021C3C;
    color: white;
    display: flex;
    flex-direction: column;
    padding: 20px 0;
    line-height: 120%;
    font-size: 22px;
    z-index: 9999999;
}

/* Logo section */
.logo-container {
    padding: 0 24px;
}

.logo-wrapper {
    padding-bottom: 20px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    display: flex;
    justify-content: center;
    gap: 20px;
}

.hamburger {
    cursor: pointer;
}

.hamburger img {
    filter: invert(1);
    width: 24px;
    height: 24px;
}

.sidebar-logo img {
    /* width: 137px; */
    height: auto;
}

.sidebar-logo-collapsed {
    display: none;
}
.card-count p {
    font-weight: 900 !important;
}
/* Menu container */
.menu-container {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100vh;
    overflow-y: auto;
}

/* Hide scrollbar */
.hide-scrollbar {
    scrollbar-width: none;
    -ms-overflow-style: none;
}

.hide-scrollbar::-webkit-scrollbar {
    display: none;
}

/* Navigation */
.nav-menu {
    display: flex;
    flex-direction: column;
    gap: 12px;
    padding-top: 44px;
    font-weight: normal;
    padding-left: 30px;
}

a.nav-item {
    display: flex;
    align-items: center;
    gap: 12px;
    padding: 20px 24px 20px 16px;
    border-radius: 55px 0 0 55px;
    transition: all 0.3s ease-in-out;
    text-decoration: none;
    color: white;
    cursor: pointer;
}

.nav-item:hover {
    /* background: linear-gradient(to bottom, #3E4547, #2B3032); */
    background-color: #00AFAA;
}


.nav-item img {
    width: 24px;
    height: 24px;
    object-fit: contain;
}

.nav-item .icon-small {
    width: 20px;
}

.nav-text {
    font-size: 22px;
    font-weight: 900;
}

/* Logout button */
.logout-section {
    padding-left: 40px;
    padding-top: 28px;
}

.logout-btn {
    border: 1px solid #FFFFFF0D;
    padding: 16px 40px;
    border-radius: 50px;
    display: flex;
    align-items: center;
    gap: 7px;
    text-decoration: none;
    color: white;
    font-size: 18px;
    transition: all 0.3s ease-in-out;
    width: fit-content;
    background: #FFFFFF0D;
}

.logout-btn:hover {
    /* background: linear-gradient(to bottom, #3E4547, #2B3032); */
    background: #00AFAA;
    color: #fff;
}

.logout-btn img {
    width: 16px;
    height: 16px;
}

.logout-text {
    font-size: 22px;
}


.dash-main-content {
    width: 100%;
    overflow-y: auto;
    background: #FAFBFC;
    transition: all 500ms cubic-bezier(0.4, 0, 0.2, 1);
    flex: 1 1 0%;
}

.d-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 30px;
    padding: 24px 28px;
    background: #FFFFFF;
}

.d-header .d-hdr-cont {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 30px;
}

.d-header .d-hdr-cont h1,
.donation-hd h2 {
    font-family: "Playfair Display", serif;
    font-size: 34px;
    font-weight: 700;
    color: #000;
    margin-bottom: 0px;
}

.card-cont {
    padding: 30px;
    display: flex;
    gap: 30px;
}

.card-cont .card-like-structure {
    border: 1px solid #22358114;
    border-radius: 15px;
    padding: 20px 23px;
    background: #FFFFFF;
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    max-width: 401px;
    width: 100%;
}

.card-cont .card-like-structure .card-txt-cont {
    text-align: right;
}

.card-cont .card-like-structure .card-txt-cont h5 {
    font-size: 22px;
    color: #000000;
    font-weight: 500;
}
.prsnl-info-cont input {
    width: 100%;
    border: 1px solid #22358114;
    padding: 13px 16px;
    border-radius: 10px;
}
input.special-border {
    border: 1px solid #0000005e !important;
}
.admin-img-cont img {
    border-radius: 100%;
}
.card-cont .card-like-structure .card-txt-cont .card-count p {
    font-family: "Playfair Display", serif;
    font-size: 50px;
    margin-bottom: 0;
    font-weight: 900;
    color: #003679;
}
.profile-icon.cursor-pointer img {
    height: 50px;
    border-radius: 100%;
}

.menu-container .nav-menu a.nav-item>div {
    flex: 0 0 46px;
    height: 46px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #FFFFFF;
    border-radius: 50px;
}

.menu-container .nav-menu a.nav-item:hover>div,
.menu-container .nav-item.sidebar-active > div {
    background: #fff;
}

.menu-container .nav-menu a.nav-item:hover>div svg path,
.menu-container .nav-item.sidebar-active > div svg path{
    fill: #00afaa;
}

.menu-container .nav-menu a.nav-item:hover .nav-text {
    color: #fff;
}

.donation-cont {
    padding: 23px 30px;
}

.donation-top-hd {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.donation-btn-cont .btn {
    background-color: #003679;
    color: white;
    border-radius: 6px;
    font-size: 18px;
    font-weight: 700;
    padding: 16px 29px;
}

.donation-btn-cont .btn:hover {
    background-color: rgb(255, 187, 56);
}

table {

    border-collapse: separate;
}

/* Header */
.table-header td {
    /* display: grid;
    grid-template-columns: 60px 2.5fr 1.5fr 1.5fr 1fr 80px; */
    padding: 14px 18px;
    font-weight: 600;
    font-size: 14px;
    color: #1f2937;
}

/* Each Row */
.table-row td {
    border-block: 1px solid #e5e7eb;
    /* border-radius: 12px; */
    background: #ffffff;
    transition: all 0.2s ease;
}

.donation-table table {
    width: 100%;
}

.table-row td {
    padding: 18px;
}

.table-row:hover {
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.05);
}

.table-header .colmn {
    font-size: 20px;
    color: #000;
    font-weight: 700;
}

.colmn {
    font-size: 18px;
    color: #515151;
}

/* Checkbox */
.checkbox input {
    width: 36px;
    height: 36px;
    cursor: pointer;
}

/* Actions */
.action-btn {
    border: none;
    background: transparent;
    font-size: 18px;
    cursor: pointer;
    color: #9ca3af;
}

.action-btn:hover {
    color: #374151;
}

/* Rounded feel like UI */
.table-row,
.table-header {
    border-radius: 10px;
}

.doantion-btm-content {
    font-family: "Be Vietnam Pro", sans-serif !important;
    margin-top: 23px;
}

.dashboard-footer {
    padding: 47px 30px;
}

.dashboard-footer .ftr-txt {
    font-weight: 400;
    font-size: 18px;
    line-height: 100%;
    text-align: center;
}

.donation-top-hd.filter-cont {
    justify-content: flex-start;
    gap: 12px;
}

.donation-top-hd.filter-cont .filter-div-cont {
    display: flex;
    align-items: center;
    gap: 19px;
    color: #515151;
}

.donation-top-hd.filter-cont .filter-div-cont .from-div input {
    border: 1px solid #22358114;
    border-radius: 6px;
    padding: 18px 12px;
    color: #515151;
}

.search-div form {
    position: relative;
}

.search-div form .search-btn {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 12px;
    border: unset;
    background: unset;
}

.donation-top-hd.filter-cont .filter-div-cont .search-div {
    width: 100%;
    flex: 0 0 624px;
}

.donation-top-hd.filter-cont .filter-div-cont .search-div input {
    width: 100%;
}

.menu-container .nav-item.sidebar-active {
    background-color: #00AFAA;
}

.menu-container .nav-item.sidebar-active a.nav-item>div {
    background: #fff;
}

.menu-container .nav-item.sidebar-active a.nav-item>div svg path {
    fill: #00afaa;
}

.pagination-cont {
    margin-top: 35px;
}

.pagination-cont nav ul {
    justify-content: center;
    gap: 9px;
}

.pagination-cont nav ul li a {
    border: 0.8px solid #00367914;
    color: #515151;
    border-radius: 50px !important;
    padding: 8px 16px;
}

.pagination-cont nav ul li {
    flex: 0 0 43px;
    height: 43px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.pagination-cont nav ul li a:hover,
.pagination-cont nav ul li a.active {
    border: 0.8px solid #003679;
    background: unset;
    color: #003679;
}

.pagination-cont nav ul li a.page-nav {
    color: #00AFAA;
}

.pagination-cont nav ul li a.page-nav:hover {
    border-color: #00AFAA;
}

.pagination-cont nav ul li a.page-nav.active {
    background-color: #00AFAA;
    color: #fff;
    border-color: #00AFAA;
}

.admin-pnnl {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 30px;
}

.admin-pnnl .admin-img-cont {
    position: relative;
    flex: 0 0 150px;
    height: 150px;
}

.change-img-icon {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 36px;
    height: 36px;
}

.change-img-icon .dropzone input#formFile {
    margin-top: -38px;
    border-radius: 5;
    opacity: 0;
}
section.tab-section {
    padding: 0px;
}

.settings-tb {
    background: #FFFFFF;
    border: 1px solid #22358114;
    border-radius: 15px;
    padding: 37px 30px;
}

.admin-txt-cont p {
    font-size: 22px;
    font-weight: 900;
    color: #000;
}

.admin-txt-cont .blue-txt p {
    font-size: 20px;
    color: #003679;
    font-weight: 400;
}

.cta {
    font-weight: 700;
    font-size: 18px;
    line-height: 100%;
    text-align: center;
    vertical-align: middle;
    text-decoration: none;
    padding: 16px 28px;
    background: #00AFAA;
    border: 1px solid #00AFAA;
    border-radius: 6px;
    color: #fff;
    transition: all 0.3s ease-in-out;
}

.cta:hover {
    color: #fff;
    background: #003679;
    border-color: #003679;
}

.settings-tb:not(:last-child) {
    margin-bottom: 30px;
}

.info-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 30px;
}

.prsnl-info-cont {
    padding-top: 30px;
    border-top: 1px solid #22358114;
}

.prsnl-info {
    margin-bottom: 20px;
}

.prsnl-info-cont .info-grid label,
.card-bdy.info-grid.form-grid .input-group label {
    font-weight: 400;
    font-size: 18px;
    line-height: 28px;
}

.prsnl-info-cont .info-grid p {
    margin-bottom: 0;
    font-weight: 700;
    font-size: 20px;
    line-height: 30px;
    color: #000;
}

.btn-cont.pass-btn {
    display: flex;
    align-items: center;
    padding-top: 30px;
    /* justify-content: center; */
    gap: 20px;
}

.btn-cont.pass-btn .btn {
    color: #fff;
    background: #003679;
    border: 1px solid #003679;
    padding: 14px 34px;
    border-radius: 6px;
    font-weight: 700;
}

.btn-cont.pass-btn .btn:hover {
    background: rgb(255, 187, 56);
    border: 1px solid rgb(255, 187, 56);
}

.btn-cont.pass-btn .btn.light {
    border: 1px solid #22358114;
    background: #fff;
    color: #515151;
}

.card-bdy.info-grid.form-grid .input-group {
    flex-direction: column;
}

.card-bdy.info-grid.form-grid .input-group input {
    flex-direction: column;
}

.card-bdy.info-grid.form-grid .input-group input {
    border: 1px solid #22358114;
    padding: 13px 24px;
    border-radius: 10px;
}

input:focus-visible {
    outline: unset;
    box-shadow: unset;
}

.card-bdy.info-grid.form-grid .input-group .pswrd-cont input {
    width: 100%;
}


/* ************* */
.sidebar {
    transition: width 0.4s ease-in-out;
}

.sidebar.sidebar-collapsed {
    width: 140px;
}

.sidebar.sidebar-collapsed .sidebar-logo-collapsed {
    display: block;
}

.cursor-pointer {
    cursor: pointer;
}

.sidebar.sidebar-collapsed .nav-menu .nav-item .nav-text,
.logout-section .logout-btn.logout-btn-collapsed .logout-text {
    display: none;
}

.admin-pnnl .admin-img-cont img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.logout-section .logout-btn.logout-btn-collapsed {
    padding-inline: 20px;
}

.logo-wrapper .sidebar-logo {
    width: 100%;
}

.logo-wrapper .sidebar-logo img {
    width: 100%;
}

.logo-wrapper .hmbrgr {
    display: none;
}

.table-row td:first-child {
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    border-left: 1px solid #e5e7eb;
}

.table-row td:last-child {
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    border-right: 1px solid #e5e7eb;
}

@media only screen and (max-width: 1799px) {
    .donation-btn-cont .btn {
        font-size: 16px;
        padding: 16px 24px;
    }

    .checkbox input {
        width: 28px;
        height: 28px;
    }
}

@media only screen and (max-width: 1699px) {

    .sidebar {
        width: 340px;
    }

}

@media only screen and (max-width: 1599px) {
    .card-cont .card-like-structure {
        max-width: 380px;
    }

    .card-cont .card-like-structure .card-icon-cont {
        flex: 0 0 70px;
        height: 70px;
    }

    .card-cont .card-like-structure .card-icon-cont img {
        width: 100%;
        height: 100%;
        object-fit: contain;
    }

    .card-cont {
        gap: 24px;
    }

    .d-header .d-hdr-cont h1,
    .donation-hd h2 {
        font-size: 30px;
    }

    .checkbox input {
        width: 24px;
        height: 24px;
    }

    .card-cont .card-like-structure .card-txt-cont .card-count p {
        font-size: 46px;
        line-height: 100%;
    }

    /* .table-header,
    .table-row {
        grid-template-columns: 50px 2.5fr 1.5fr 1.5fr 1fr 80px;
    } */

    .donation-top-hd.filter-cont .filter-div-cont .search-div {
        flex: 0 0 524px;
    }

    .admin-pnnl .admin-img-cont {
        flex: 0 0 120px;
        height: 120px;
    }

    .admin-pnnl {
        gap: 20px;
    }

    .settings-tb {
        padding: 30px;
    }
}


@media only screen and (max-width: 1499px) {
    .donation-top-hd.filter-cont .filter-div-cont .search-div {
        flex: 0 0 424px;
    }

    .dashboard-footer {
        padding: 40px 30px;
    }

    .donation-top-hd.filter-cont .filter-div-cont .from-div input {
        padding: 14px 12px;
    }

    a.nav-item {
        padding: 14px 24px 14px 16px;
    }

    .colmn {
        font-size: 16px;
    }

    .card-cont .card-like-structure .card-icon-cont {
        flex: 0 0 64px;
        height: 64px;
    }

    .donation-btn-cont .btn {
        font-size: 14px;
        padding: 14px 20px;
    }

    .admin-pnnl .admin-img-cont {
        flex: 0 0 100px;
        height: 100px;
    }

    .change-img-icon {
        width: 32px;
        height: 32px;
    }

    .logout-text {
        font-size: 20px;
    }
}

@media only screen and (max-width: 1399px) {
    .sidebar {
        width: 280px;
    }

    .d-header {
        padding: 13px 28px;
    }

    .nav-menu {
        padding-top: 40px;
    }

    .donation-top-hd.filter-cont .filter-div-cont .search-div {
        flex: 0 0 384px;
    }

    .donation-top-hd.filter-cont .filter-div-cont .from-div input {
        font-size: 14px;
    }

    .nav-text {
        font-size: 20px;
    }

    .doantion-btm-content {
        margin-top: 16px;
    }

    /* .table-header,
    .table-row {
        grid-template-columns: 35px 2.5fr 1.5fr 1.3fr 1fr 76px;
    } */

    .colmn {
        font-size: 14px;
    }



    .settings-tb {
        padding: 24px;
    }

    .admin-pnnl .admin-img-cont {
        flex: 0 0 80px;
        height: 80px;
    }

    .admin-txt-cont .blue-txt p {
        font-size: 18px;
    }

    .admin-txt-cont p {
        font-size: 20px;
    }

    .settings-tb:not(:last-child) {
        margin-bottom: 20px;
    }

    .prsnl-info {
        margin-bottom: 16px;
    }

    .prsnl-info-cont {
        padding-top: 20px;
    }

    .d-header .d-hdr-cont h1,
    .donation-hd h2 {
        font-size: 26px;
    }

    .nav-menu {
        padding-top: 28px;
    }

    a.nav-item {
        gap: 10px;
    }

    .card-cont .card-like-structure {
        max-width: 370px;
    }

    .card-cont .card-like-structure .card-txt-cont h5 {
        font-size: 20px;
    }

    .card-cont .card-like-structure .card-txt-cont .card-count p {
        font-size: 40px;
    }

    .table-row {
        padding: 16px;
    }

    .checkbox input {
        width: 20px;
        height: 20px;
    }

    .dashboard-footer {
        padding: 30px;
    }

    .logout-btn {
        padding: 14px 30px;
        font-size: 16px;
    }

    .card-bdy.info-grid.form-grid .input-group input {
        padding: 13px 16px;
    }

    .btn-cont.pass-btn .btn {
        padding: 12px 26px;
    }

    .cta {
        font-size: 16px;
        padding: 14px 26px;
    }

    .logout-text {
        font-size: 18px;
    }
}

@media only screen and (max-width: 1199px) {

    .d-header {
        padding: 13px 20px;
    }

    .card-cont {
        padding: 20px;
        gap: 20px;
    }

    .d-header .d-hdr-cont h1,
    .donation-hd h2 {
        font-size: 22px;
    }

    .card-cont .card-like-structure .card-txt-cont .card-count p {
        font-size: 34px;
    }

    .card-cont .card-like-structure .card-txt-cont h5 {
        font-size: 16px;
    }

    .card-cont .card-like-structure .card-icon-cont {
        flex: 0 0 60px;
        height: 60px;
    }

    .donation-cont {
        padding: 20px;
    }

    .table-header .colmn {
        font-size: 16px;
    }

    .nav-text {
        font-size: 18px;
    }

    a.nav-item {
        padding: 10px 16px 10px 10px;
    }

    .nav-menu {
        gap: 10px;
        padding-left: 24px;
    }

    .logout-text {
        font-size: 16px;
    }

    .donation-btn-cont .btn {
        font-size: 13px;
        padding: 10px 16px;
    }

    .doantion-btm-content {
        margin-top: 10px;
    }

    /* .table-header,
    .table-row {
        grid-template-columns: 35px 2.2fr 1.5fr 1.3fr 1fr 66px;
    } */

    .dashboard-footer .ftr-txt {
        font-size: 16px;
    }

    .dashboard-footer {
        padding: 20px;
    }

    .donation-top-hd.filter-cont .filter-div-cont,
    .donation-top-hd.filter-cont {
        gap: 10px;
    }

    .donation-top-hd.filter-cont .filter-div-cont .from-div input {
        padding: 10px 12px;
    }

    .donation-top-hd.filter-cont .filter-div-cont .search-div {
        flex: unset;
    }

    .donation-top-hd.filter-cont .filter-div-cont {
        flex-grow: 1;
    }

    .donation-top-hd.filter-cont .filter-div-cont {
        flex-grow: 1;
    }

    .donation-top-hd.filter-cont .filter-div-cont .search-div form {
        display: flex;
    }

    .donation-top-hd.filter-cont .filter-div-cont .search-div form input {
        border-top-right-radius: 0px;
        border-bottom-right-radius: 0px;
    }

    .donation-top-hd.filter-cont .filter-div-cont .search-div form .search-btn {
        position: static;
        transform: unset;
        display: flex;
        justify-content: center;
        align-items: center;
        background: #021c3c;
        flex: 0 0 43px;
        border: 1px solid #021c3c;
        border-top-right-radius: 6px;
        border-bottom-right-radius: 6px;
    }

    .donation-top-hd.filter-cont .filter-div-cont .search-div form .search-btn svg {
        flex: 0 0 18px;
    }

    .donation-top-hd.filter-cont .filter-div-cont .search-div form .search-btn svg path {
        stroke: #fff;
    }

    .action-btn {
        font-size: 14px;
    }

    .pagination-cont {
        margin-top: 26px;
    }

    .profile-icon.cursor-pointer {
        width: 100%;
        height: 100%;
        flex: 0 0 50px;
    }

    .profile-cont {
        flex: 0 0 50px;
        width: 50px;
        height: 50px;
    }

    .profile-icon.cursor-pointer img {
        width: 100%;
        height: 100%;
        object-fit: contain;
    }

    .menu-container .nav-menu a.nav-item>div {
        flex: 0 0 40px;
        height: 40px;
    }

    .menu-container .nav-menu a.nav-item>div svg {
        flex: 0 0 20px;
    }

    .logout-btn {
        padding: 12px 22px;
        font-size: 14px;
    }

    .sidebar.sidebar-collapsed {
        width: 120px;
    }

    .logout-section .logout-btn.logout-btn-collapsed {
        padding-inline: 16px;
    }

    .settings-tb {
        padding: 20px;
    }

    .admin-pnnl .admin-img-cont {
        flex: 0 0 70px;
        height: 70px;
    }

    .change-img-icon {
        width: 28px;
        height: 28px;
    }

    .admin-txt-cont .blue-txt p {
        font-size: 16px;
    }

    .admin-txt-cont p {
        font-size: 18px;
    }

    .admin-pnnl {
        gap: 14px;
    }

    .settings-tb:not(:last-child) {
        margin-bottom: 14px;
    }

    .prsnl-info-cont .info-grid p {
        font-size: 18px;
        line-height: 100%;
    }

    .prsnl-info-cont .info-grid label,
    .card-bdy.info-grid.form-grid .input-group label {
        font-size: 16px;
        line-height: 1.6;
    }

    .prsnl-info-cont {
        padding-top: 14px;
    }

    .btn-cont.pass-btn .btn {
        padding: 8px 20px;
        font-size: 14px;
    }

    .info-grid {
        gap: 20px;
    }

    .cta {
        font-size: 14px;
        padding: 12px 20px;
    }

    .sidebar {
        padding: 16px 0;
    }

    .nav-menu {
        padding-top: 20px;
    }
}

@media only screen and (max-width: 991px) {
    .sidebar {
        width: 200px;
    }

    /* .sidebar.sidebar-collapsed {
        width: 80px;
    } */

    .nav-text {
        font-size: 16px;
    }

    .logout-text {
        font-size: 14px;
    }

    a.nav-item {
        padding: 8px 16px 8px 8px;
    }

    .menu-container .nav-menu a.nav-item>div {
        flex: 0 0 35px;
        height: 35px;
    }

    .card-cont .card-like-structure {
        padding: 16px 14px;
    }

    .card-cont .card-like-structure .card-txt-cont h5 {
        font-size: 14px;
    }

    .card-cont .card-like-structure .card-txt-cont .card-count p {
        font-size: 28px;
    }

    .card-cont .card-like-structure .card-icon-cont {
        flex: 0 0 44px;
        height: 45px;
    }

    .logo-container {
        padding: 0 16px;
    }

    .nav-menu {
        padding-top: 12px;
    }

    .nav-menu {
        padding-left: 15px;
    }

    .logout-section {
        padding-left: 16px;
        padding-top: 12px;
    }

    .logout-section .logout-btn.logout-btn-collapsed {
        padding: 8px 12px;
    }

    .donation-top-hd.filter-cont .filter-div-cont {
        flex-wrap: wrap;
    }

    .donation-top-hd.filter-cont {
        align-items: flex-start;
    }

    .donation-top-hd.filter-cont .filter-div-cont .search-div {
        flex: 0 0 370px;
    }

    .info-grid {
        grid-template-columns: repeat(2, 1fr);
        gap: 14px;
    }

    .prsnl-info-cont .info-grid label,
    .card-bdy.info-grid.form-grid .input-group label {
        font-size: 14px;
    }

    .prsnl-info-cont .info-grid p {
        font-size: 16px;
    }

    .card-bdy.info-grid.form-grid .input-group input {
        padding: 10px 12px;
        font-size: 14px;
        line-height: 100%;
    }

    .settings-tb {
        padding: 14px;
    }

    .btn-cont.pass-btn {
        gap: 14px;
    }

    .dashboard-footer .ftr-txt {
        font-size: 14px;
    }

    .d-header .d-hdr-cont h1,
    .donation-hd h2 {
        font-size: 20px;
    }

    .admin-pnnl .admin-img-cont {
        flex: 0 0 60px;
        height: 60px;
    }

    .change-img-icon {
        width: 24px;
        height: 24px;
    }

    .admin-txt-cont .blue-txt p {
        font-size: 14px;
    }

    .admin-txt-cont p {
        font-size: 16px;
    }

    .card-cont {
        gap: 14px;
        padding: 14px;
    }

    .donation-cont {
        padding: 14px;
    }

    .dashboard-footer {
        padding: 20px 14px;
    }

    .table-row {
        padding: 14px;
    }

    .checkbox input {
        width: 16px;
        height: 16px;
    }

    .sidebar,
    .sidebar.sidebar-expanded {
        position: fixed;
        left: -100%;

    }

    .sidebar.sidebar-collapsed {
        /* width: 80px; */
        left: 0;
    }

    .sidebar {
        width: 120px;
        transition: left 0.4s ease-in-out;
    }

    .logo-wrapper .hmbrgr {
        display: block;
    }

    .logo-wrapper {
        align-items: center;
    }

    .sidebar.sidebar-expanded .nav-menu .nav-item .nav-text,
    .sidebar.sidebar-expanded .logout-section .logout-btn .logout-text {
        display: none;
    }

    .sidebar.sidebar-expanded .logo-wrapper .sidebar-logo {
        display: none !important;
    }

    .sidebar.sidebar-expanded .sidebar-logo-collapsed,
    .sidebar.sidebar-collapsed .sidebar-logo-collapsed {
        display: block !important;
    }

    .prsnl-info-cont .info-grid p {
        font-size: 14px;
        margin-top: 4px;
    }

    .donation-table {
        overflow-x: scroll;
    }

    .donation-table table tr td {
        white-space: nowrap;
    }


}

@media only screen and (max-width: 767px) {
    .table-row td {
        padding: 16px;
    }

    .table-header td {
        padding: 14px;
    }
}

@media only screen and (max-width: 575px) {
    .card-cont {
        flex-direction: column;
    }

    .card-cont .card-like-structure {
        width: 100%;
        max-width: 100%;
    }

    .profile-cont {
        flex: 0 0 45px;
        width: 45px;
        height: 45px;
    }

    .donation-top-hd {
        flex-wrap: wrap;
        gap: 12px;
    }

    .donation-top-hd.filter-cont .filter-div-cont .search-div {
        flex: unset;
    }

    .info-grid {
        grid-template-columns: repeat(1, 1fr);
    }
}